Subject: Day Trader Review

From: <[email-masked]>
Date: Tue, 20 Nov 2007 15:01:41 +0200

Trading Goes Through The Roof! Shares On The Move, UP Nearly 40%.

EnerBrite Technologies Group, Inc. (E TG U) $0.01 UP 25%

What a great trading day for our members. Those that got in Monday
morning took full advantage and pulled down huge returns. This is only
the beginning; tomorrow we can see this really going crazy! There is a
time for all things, and this one is now. Get on e tG U first thing
Tuesday.